.clear { clear: both; }
/* head */
.head { background: #161616; display: block; height: 107px; position: fixed; text-align: center; top: 0px; width: 100%; z-index: 5; }
.head a { display: inline-block; margin-top: -20px; }
.head span.menu { border: 1px solid rgba(49, 190, 173, 0.44); color: #fff; cursor: pointer; display: block; height: 39px; left: 20px; position: absolute; top: 32px; width: 39px; }
.head span.menu i { border-bottom: 2px solid #fff; border-top: 2px solid #fff; display: block; height: 8px; left: 50%; margin-left: -8.5px; margin-top: -6px; width: 17px; position: absolute; top: 50%; }
.head span.menu i:before { background: #fff; content:""; display: block; height: 2px; position: absolute; left: 0px; top: 3px; width: 100%; }
.head span:hover.menu { border: 1px solid rgba(49, 190, 173, 1); top: 32px; left: 20px; }
.head span.menu.menuOpen i { border-bottom: 0px none; border-top: 0px none; }

header { background: #161616; }
.head.not-cover { position: relative; height: 107px; }
.head.not-cover a { margin-top: -20px; }
.head.not-cover span.menu { top: 32px; left: 20px; }


/* slide */
.slide { display: block; height: 1323px; overflow: hidden; position: relative; width: 100%; z-index: 4; }
.slide .slide-inner { color: #fff; display: block; left: 50%; margin-left: -260px; position: absolute; text-align: center; text-transform: uppercase; margin-top: 127px; top: 33%; width: 520px; z-index: 5; }
.slide .slide-inner h1 { font-family: "Montserrat", sans; font-size: 50.02px; font-weight: 700; letter-spacing: 0.02em; line-height: 1.13em; }
.slide .slide-inner p { font-family: "Letter Gothic Bold", sans-serif; font-size: 20.99px; letter-spacing: 0.2em; line-height: 1.13em; }
.slide .slide-line-small { border-left: 4px dotted #fff; content: ""; display: block; height: 130px; margin-top: 0px; width: 0px; position: absolute; top: 50%; left: 50%; z-index: 5; }
.slide .slide-line { border-left: 4px dotted #fff; display: block; height: 480px; margin-top: 127px; width: 0px; position: absolute; top: 53%; left: 50%; z-index: 5; }
.slide .slide-line:before { border-bottom: 3px dotted #fff; content: ""; cursor: pointer; display: block; height: 20px; left: -10px; position: absolute; top: -40px; width: 20px; }
.slide .slide-line:after { border-bottom: 3px dotted #fff; content: ""; cursor: pointer; display: block; height: 20px; left: -15px; position: absolute; width: 20px; top: -40px; }
.slide .slide-dots { position: absolute; right: 80px; top: 210px; z-index: 5; }
.slide .slide-dots li { border: 1px solid rgba(49, 190, 173, 0.44); color: #fff; cursor: pointer; display: block; font-family: "Montserrat", sans; font-size: 13px; font-weight: 400; height: 26px; line-height: 26px; margin-bottom: 3px; text-align: center; width: 26px; }
.slide .slide-dots li:hover,
.slide .slide-dots li.activeDot { border: 1px solid rgba(49, 190, 173, 1); }


/* content */
.content { display: block; }
.content.circle-bg { background: url(../img/circle-bg.png) repeat right -74px; border-bottom: 10px solid #fff; border-top: 10px solid #fff; overflow: hidden; position: relative; }
.content.circle-bg .content-line { border-left: 4px dotted #000; display: block; height: 142px; left: 2px; margin-bottom: 30px; margin-left: auto; margin-right: auto; margin-top: 6px; position: relative; width: 0px; }
.content.circle-bg .content-inner { margin-left: auto; margin-right: auto; max-width: 1088px; padding-bottom: 175px; width: 100%; }
.content.circle-bg .content-inner p.title { float: none; font-family: "Montserrat", sans; font-size: 56.52px; font-weight: bold; line-height: 0.85em; margin-bottom: 43px; padding-top: 0px; text-align: center; text-indent: -5%; text-transform: uppercase; width: auto !important; }
.content.circle-bg .content-inner img { display: block; float: right; left: -20px; position: relative; }
.content.circle-bg .content-inner .content-hack { float: left; text-align: right; width: 507px; }
.content.circle-bg .content-inner .content-hack p { float: right; font-size: 16px; line-height: 1.62em; padding-top: 21px; position: relative; right: -30px; width: 250px; }
.content.circle-bg .content-inner .content-hack p a.link { background: url(../img/circle-link-175.png) no-repeat 0px 0px; background-size: 100% auto; color: #000; display: block; float: left; font-family: "Montserrat", sans; font-size: 14px; font-weight: 700; left: -100px; line-height: 157px; height: 157px; position: relative; text-align: center; text-transform: uppercase; top: -48px; width: 157px; }
.content.circle-bg .content-inner .content-hack p a.link:before { content:""; display: block; background: url(../img/circle-link-175.png) no-repeat 0px 0px; background-size: 100% auto; display: block; left: 14px; line-height: 117px; height: 129px; position: absolute; text-align: center; text-transform: uppercase; top: 14px; width: 129px; }
.content.circle-bg .content-inner .content-hack p a:hover.link:before { -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
.content.circle-bg .content-inner .content-hack p a.link span { border-bottom: 1px solid #000; }


/* border-block */
.border-block { background: url(../css/line.svg); background-size: 98% 98%; background-position: center center; background-repeat: no-repeat; display: block; margin: 0px auto; overflow: hidden; position: relative; width: 100%; }
.border-block .border-block-left { display: block; float: left; max-width: 780px; padding-top: 348px; width: 50%; }
.border-block .border-block-left p { font-size: 16px; line-height: 1.63em; margin-left: 80px; }
.border-block .border-block-left p.title { font-family: "Montserrat", sans; font-size: 41.15px; font-weight: 700; line-height: 0.86em; max-width: 640px; padding-bottom: 26px; text-transform: uppercase; width: 80%; }
.border-block .border-block-left a.link { background: url(../img/circle-link-175.png) no-repeat 0px 0px; background-size: 100% auto; color: #000; display: block; float: none; font-family: "Montserrat", sans; font-size: 13.05px; font-weight: 700; left: 80px; line-height: 175px; margin-left: auto; margin-right: auto; margin-top: 32px; height: 175px; position: relative; text-align: center; text-transform: uppercase; top: 0px; width: 175px; }
.border-block .border-block-left a.link:before { content:""; display: block; background: url(../img/circle-link-175.png) no-repeat 0px 0px; background-size: 100% auto; display: block; left: 15px; line-height: 117px; height: 144px; position: absolute; text-align: center; text-transform: uppercase; top: 15px; width: 144px; }
.border-block .border-block-left a:hover.link:before { -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
.border-block .border-block-left a.link span { border-bottom: 1px solid #000; }
.border-block .border-block-right { display: block; float: right; text-align: right; width: 50%; }
.border-block .border-block-right img { display: block; float: right; height: auto; margin-bottom: 145px; margin-top: 145px; max-width: 726px; position: relative; width: 100%; z-index: -1; }


/* footer */
.footer { display: block; margin: 0px auto; max-width: 100%; overflow: hidden; position: relative; padding-bottom: 70px; padding-top: 36px; }
.footer p:first-of-type { float: left; padding-left: 80px; }
.footer p:first-of-type a { margin-right: 20px; }
.footer p:last-of-type { float: right; padding-right: 80px; }
.footer p a { color: #000; font-size: 14px; }
.footer p a:hover { border-bottom: 2px solid #000; }


/* hidden_menu */
#hidden_menu { background: rgba(255, 255, 255, 0.96); display: table; height: calc(100% - 107px); position: fixed; top: 107px; width: 50%; z-index: 10; }
#hidden_menu .hidden-menu { background: url(../css/line.svg); background-size: 96% 96%; background-position: center center; background-repeat: no-repeat; display: table-cell; }
#hidden_menu .hidden-menu ul.nav { display: block; padding-left: 120px; padding-top: 127px; }
#hidden_menu .hidden-menu ul.nav li { display: block; margin-bottom: 5px; margin-top: 5px; }
#hidden_menu .hidden-menu ul.nav li a { border-bottom: 2px solid transparent; display: inline-block; font-size: 20.87px; margin-bottom: 3px; margin-top: 3px; padding-bottom: 7px; padding-top: 7px; }
#hidden_menu .hidden-menu ul.nav li a:hover,
#hidden_menu .hidden-menu ul.nav li.current a,
#hidden_menu .hidden-menu ul.nav li.current-menu-item a { border-bottom: 2px solid #2EBEB3; }
#hidden_menu .hidden-menu .newsletter { display: block; padding-left: 120px; padding-top: 17px; }
#hidden_menu .hidden-menu .newsletter h2 { font-family: "Montserrat", sans; font-size: 25.39px; font-weight: 700; line-height: 1em; padding-bottom: 25px; padding-top: 26px; text-transform: uppercase; }
#hidden_menu .hidden-menu .newsletter input { background: none; border: 0px none; border-bottom: 1px solid #000; display: block; font-family: "Letter Gothic", sans-serif; font-size: 14px; height: 32px; padding-left: 0px; padding-right: 0px; margin-bottom: 18px; max-width: 285px; width: 100%; }
#hidden_menu .hidden-menu .newsletter .link { background: url(../img/circle-link-175.png) no-repeat 0px 0px; background-size: 100% auto; border: 0px none; color: #000; display: block; float: none; font-family: "Letter Gothic Bold", sans-serif; font-size: 13.98px; font-style: italic; line-height: 130px; margin-left: auto; margin-right: auto; margin-top: 32px; height: 130px; position: relative; text-align: center; text-transform: uppercase; top: 0px; width: 130px; }
#hidden_menu .hidden-menu .newsletter .link:before { content:""; display: block; background: url(../img/circle-link-175.png) no-repeat 0px 0px; background-size: 100% auto; display: block; left: 11px; line-height: 117px; height: 108px; position: absolute; text-align: center; text-transform: uppercase; top: 11px; width: 108px; }
#hidden_menu .hidden-menu .newsletter .link:hover:before { -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
#hidden_menu .hidden-menu .newsletter .link span { border-bottom: 1px solid #000; }


/* line */
#line { position: relative; z-index: 5; }
.line { background: #fff; display: block; height: 49px; position: relative; z-index: 4; }
.line ul.sub-nav { text-align: center; }
.line ul.sub-nav li { display: inline-block; line-height: 48px; }
.line ul.sub-nav li a { display: block; font-family: "Letter Gothic", sans-serif; font-size: 16px; letter-spacing: 0.1em; padding-left: 5px; padding-right: 5px; position: relative; }
.line ul.sub-nav li a:before { color: #2DBDB3; content: ">"; font-family: "Letter Gothic", sans-serif; font-size: 10.35px; padding-right: 5px; position: relative; top: -2px; }
.line ul.sub-nav li a:after { border-bottom: 2px solid transparent; content: ""; display: block; margin-left: 12px; position: relative; top: -16px; }
.line ul.sub-nav li a:hover:after { border-bottom: 2px solid #2DBDB3; }
.line ul.sub-nav li.current a:after,
.line ul.sub-nav li.current-menu-item a:after { border-bottom: 2px solid #2DBDB3; }
.line .select { display: none; position: relative; }


/* .banner */
.banner { background-color: #161616; color: #fff; display: block; overflow: hidden; position: relative; width: 100%; }
.banner .banner-inner { display: block; height: 977px; margin: 0px auto; max-width: 1200px; padding-top: 131px; width: 100%; }
.banner svg { width: 100%; position: absolute; top: 0px; z-index: 3; }
.banner h1 { font-family: "Montserrat", sans; font-size: 32.35px; font-weight: 700; position: absolute; right: -80px; text-transform: uppercase; top: 200px; width: 280px; }
.banner h2 { font-family: "Montserrat", sans; font-size: 36.55px; font-weight: 700; line-height: 0.93em; padding-bottom: 23px; text-transform: uppercase; width: 300px; }
.banner p { display: block; font-size: 16px; line-height: 1.62em; padding-bottom: 26px; width: 300px; }


/* about-content */
.about-content { background-color: #161616; color: #fff; }
.about-content figure { display: block; height: 883px; margin: 0px auto; margin-top: -360px; position: relative; width: 589px; z-index: 2; } 
.about-content figure img { display: block; height: auto; width: 100%; }
.about-content figure figcaption { bottom: 272px; font-family: "Montserrat", sans; font-size: 40px; font-weight: 700; left: -125px; position: absolute; text-transform: uppercase; }
.about-content figure figcaption span { font-family: "Letter Gothic", sans-serif; font-size: 22px; font-weight: 400; text-transform: none; }
.about-content figure small { font-size: 16px; bottom: 30px; position: absolute; right: 30px; }
.about-content .about-inner { display: table; margin: 0px auto; padding-top: 70px; width: 726px; }
.about-content .about-inner .about-left { display: table-cell; vertical-align: middle; width: 50%; }
.about-content .about-inner .about-right { display: table-cell; vertical-align: middle; width: 50%; }
.about-content .about-inner p { font-size: 16px; line-height: 1.62em; width: 350px; }
.about-content .about-inner .about-left p { text-align: right; padding-right: 20px; }
.about-content .about-inner .about-right p { padding-left: 20px; }


/* about-grid */
.about-grid { background-color: #161616; color: #fff; overflow: hidden; padding-bottom: 105px; }
.about-grid .about-inner { display: table; margin: 0px auto; padding-top: 50px; padding-left: 80px; padding-right: 80px; max-width: 1600px; width: 100%; }
.about-grid .about-inner img { display: inline-block; height: auto; width: 100%; }
.about-grid .about-inner p { font-size: 16px; line-height: 1.62em; margin-left: 40px; padding-bottom: 27px; width: 220px; }
.about-grid .about-inner h2 { font-family: "Montserrat", sans; font-size: 32px; font-weight: 700; margin-bottom: 26px; margin-left: 40px; margin-top: 16px; text-transform: uppercase; }
.about-grid .about-inner .about-left { display: table-cell; vertical-align: top; position: relative; text-align: right; width: 65%; }
.about-grid .about-inner .about-right { display: table-cell; vertical-align: top; width: 35%; }
.about-grid .about-inner .about-left h2 { text-align: left; margin-left: 0px; margin-bottom: 30px; margin-top: 106px; }
.about-grid .about-inner .about-left p { text-align: left; margin-left: 0px; padding-bottom: 26px; width: auto; }


/* contact-grid */
.contact-grid { display: block; overflow: hidden; padding: 20px; }
.contact-grid .contact-inner { background: url(../css/line.svg); background-size: 100% 100%; background-position: center center; background-repeat: no-repeat; display: block; padding-top: 166px; width: 100%; }
.contact-grid .contact-inner .contact-left { display: block; float: left; vertical-align: top; width: 50%; padding-bottom: 72px; padding-left: 55px; }
.contact-grid .contact-inner .contact-right { display: block; float: right; vertical-align: top; width: 50%; padding-bottom: 72px; }
.contact-grid .contact-inner h2 { font-family: "Montserrat", sans; font-size: 28px; font-weight: 700; line-height: 1.36em; padding-bottom: 29px; text-transform: uppercase; }
.contact-grid .contact-inner .contact-right h2 { padding-bottom: 25px; }
.contact-grid .contact-inner h3 { font-family: "Montserrat", sans; font-size: 22px; font-weight: 700; line-height: 1.36em; padding-bottom: 17px; text-transform: uppercase; }
.contact-grid .contact-inner p { clear: both; display: block; font-size: 16px; line-height: 1.87em;}
.contact-grid .contact-inner p span { display: block; float: left; font-family: "Letter Gothic Bold", sans-serif; width: 40px; padding-bottom: 10px; }

.contact-grid .contact-inner hr { background: url(../css/line.svg); background-size: 100% auto; background-position: center top; background-repeat: repeat; border: 0px none; height: 3px; margin: 0px 55px; }

.contact-grid .contact-inner .careers-content { padding-top: 59px; }
.contact-grid .contact-inner .careers-content p { line-height: 1.63em; max-width: 635px; padding-bottom: 35px; width: 90%; }
.contact-grid .contact-inner .careers-content p a { color: #000; text-decoration: underline; margin-top: 3px; }

#map { display: block; height: 383px; margin-top: 42px;  width: 383px; }
.contact-grid .contact-inner form fieldset { display: block; margin-bottom: 2px; }
.contact-grid .contact-inner form fieldset.last { padding-top: 25px; }
.contact-grid .contact-inner form fieldset label { display: block; float: left; font-family: "Letter Gothic Bold", sans-serif; font-size: 16px; line-height: 2.4em; width: 90px; }
.contact-grid .contact-inner form fieldset.last label { padding-top: 12px; }
.contact-grid .contact-inner form fieldset input { border: 0px none; border-bottom: 1px solid #000; font-family: "Letter Gothic Bold", sans-serif; font-size: 14px; padding-left: 20px; padding-right: 20px; padding-bottom: 7px; padding-top: 8px; width: 70%; }
.contact-grid .contact-inner form fieldset textarea { border: 1px solid #000; font-family: "Letter Gothic Bold", sans-serif; font-size: 14px; height: 186px; padding: 22px 20px; resize: none; width: 70%; }
.contact-grid .contact-inner form .link { background: url(../img/circle-link-175.png) no-repeat 0px 0px; background-size: 100% auto; border: 0px none; color: #000; display: block; float: right; font-family: "Letter Gothic Bold", sans-serif; font-size: 27.13px; font-style: italic; line-height: 150px; margin-top: -32px; height: 157px; position: relative; right: 15%; text-align: center; text-transform: uppercase; top: 0px; width: 157px; }
.contact-grid .contact-inner form .link:before { content:""; display: block; background: url(../img/circle-link-175.png) no-repeat 0px 0px; background-size: 100% auto; display: block; left: 15px; line-height: 125px; height: 128px; position: absolute; text-align: center; text-transform: uppercase; top: 15px; width: 128px; }
.contact-grid .contact-inner form .link:hover:before { -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
.contact-grid .contact-inner form .link span { border-bottom: 1px solid #000; }
.contact-grid .contact-inner form:last-of-type .link { margin-top: -15px; }

.contact-grid .contact-inner .app-form { padding-top: 66px; }
.contact-grid .contact-inner .app-form h3 { padding-bottom: 20px; }
.contact-grid .contact-inner .app-form form fieldset label { width: 135px; }



.contact-grid .contact-inner .app-form form #fileuploadfield,
.contact-grid .contact-inner .app-form form #fileuploadfield1 { display:none; }
.contact-grid .contact-inner .app-form form #uploadtextfield,
.contact-grid .contact-inner .app-form form #uploadtextfield1 { font-family: "Letter Gothic Bold", sans-serif; font-size: 14px; }

.contact-grid .contact-inner .app-form form #uploadbrowsebutton,
.contact-grid .contact-inner .app-form form #uploadbrowsebutton1 { background: #fff; border: 1px dotted #000; color: #000; font-family: "Letter Gothic Bold", sans-serif; font-size: 16px; font-style: italic; height:47px;  margin-top: 3px; margin-bottom: 5px; text-decoration: underline; text-transform: uppercase; width:196px; border-radius: 24.5px; }



.contact-grid .contact-inner .app-form  form fieldset.file { margin-bottom: 12px; margin-left: 135px; }
.contact-grid .contact-inner .app-form  form fieldset.file label { float: none; font-family: "Montserrat", sans; font-size: 18px; font-weight: 700; text-transform: uppercase; width: inherit; }
.contact-grid .contact-inner .app-form  form fieldset.file label span { font-weight: 400; text-transform: none; font-family: "Letter Gothic Bold", sans-serif; font-size: 14px; }
.contact-grid .contact-inner .app-form  form fieldset.file input { border: 0px none; padding-left: 0px; }
.contact-grid .contact-inner .app-form  form fieldset.cover-content { margin-bottom: 21px; margin-top: 27px; }

.contact-grid .contact-inner .contact-last { padding: 55px 55px; padding-bottom: 30px; padding-top: 46px; }

.contact-grid .contact-inner .app-form  form .link { margin-top: -65px; }

.contact-grid .contact-inner .contact-last form fieldset { display: inline-block; width: 48%; }
.contact-grid .contact-inner .contact-last form fieldset h2 { padding-bottom: 24px; }
.contact-grid .contact-inner .contact-last form fieldset.last-field { display: block; float: right; width: auto; }



.contact-grid .contact-inner .contact-last form .link { margin-top: -20px; margin-right: 40px; }

/* projects */
.projects { background: url(../img/circle-bg.png) repeat right -74px; display: block; min-height: 600px; overflow: hidden; position: relative; }
.projects .projects-container { background: #fff; display: block; width: 100%; }
.projects ul.projects-nav { padding-top: 76px; text-align: center; }
.projects ul.projects-nav li { display: inline-block; line-height: 62px; padding-left: 5px; padding-right: 5px;  }
.projects ul.projects-nav li a { display: block; font-family: "Letter Gothic", sans-serif; font-size: 25.08px; letter-spacing: 0.1em; padding-bottom: 4px; padding-left: 5px; padding-right: 5px; position: relative; }
.projects ul.projects-nav li a:before { color: #2DBDB3; content: ">"; font-family: "Letter Gothic Bold", sans-serif; font-size: 14px; padding-right: 5px; position: relative; top: -2px; }
.projects ul.projects-nav li a:after { border-bottom: 2px solid transparent; content: ""; display: block; margin-left: 12px; position: relative; top: -17px; }
.projects ul.projects-nav li a:hover:after { border-bottom: 2px solid #2DBDB3; }
.projects ul.projects-nav li.current a:after,
.projects ul.projects-nav li.current-menu-item a:after { border-bottom: 2px solid #2DBDB3; }
.projects .select { display: none; position: relative; z-index: 5; }
.projects .projects-grid {display: block; margin: 0px auto; margin-top: 22px; max-width: 1460px; width: 100%; }
.projects .projects-grid .projects-item { display: block; max-width: 710px; margin: 10px; overflow: hidden; padding-bottom: 90px; position: relative; width: 50%; }
.projects .projects-grid .projects-item img { display: block; height: auto; position: relative; width: 100%; z-index: 1; }
.projects .projects-grid .projects-item .projects-item-desc { background: #161616; bottom: 0px; color: #fff; display: block; min-height: 90px; padding: 19px 20px; position: absolute; width: 100%; z-index: 2; }
.projects .projects-grid .projects-item .projects-item-desc p { letter-spacing: 0.1em; }
.projects .projects-grid .projects-item .projects-item-desc p:first-child { font-size: 16px; line-height: 1.62em; }
.projects .projects-grid .projects-item .projects-item-desc p:last-child { color: #989898; font-size: 12px; line-height: 1.5em; }
#msg-box { text-align: center; padding-top: 120px; }

@media only screen and (max-width:1520px) {
	.projects .projects-grid { max-width: 80%; }
	.projects .projects-grid .projects-item { max-width: inherit; margin: 5px; width: 49%; }	
}


/* slider */
.slider { background: url(../css/line.svg); background-size: 98% 98%; background-position: center center; background-repeat: no-repeat; display: block; margin-top: .5%; padding-bottom: 136px; position: relative; text-align: center; }
.slider .slideshow { display: block; margin: 0px auto; padding-top: 73px; padding-bottom: 41px; width: 90%; }
.slider .slideshow img { display: block; height: auto; margin: 30px 0px; position: relative; width: 100%; z-index: 1; }
.slider .slideshow .slick-arrow { background: #fff; border: 1px solid #000; display: block; font-family: "Letter Gothic", sans-serif; font-size: 24.07px; height: 33px; line-height: 33px; position: absolute; right: 20px; text-align: center; top: 50%; width: 33px; z-index: 2; }
.slider .slideshow .slick-arrow.slick-prev { right: 60px; }
.slider .slideshow .slick-dots { position: absolute; top: 45px; width: 100%; }
.slider .slideshow .slick-dots li { border: 1px solid #000; display: inline-block; height: 26px; margin: 0px 2px; width: 26px; }
.slider .slideshow .slick-dots li button { background: #fff; display: block; border: 0px none; border-bottom: 3px solid #fff; font-family: "Montserrat", sans; font-size: 13px; font-weight: 400; height: 26px; line-height: 24px; width: 26px; }
.slider .slideshow .slick-dots li.slick-active button { border-bottom: 3px solid #000; }
.slider h1 { font-family: "Montserrat", sans; font-size: 38px; font-weight: 700; line-height: 1em; margin-left: auto; margin-right: auto; max-width: 640px; }
.slider h2 { font-size: 20px; font-weight: 400; line-height: 1.43em; padding-bottom: 27px; padding-top: 17px; }
.slider hr { background: #000; border: 0px none; display: block; height: 2px; text-align: center; margin: 0px auto; width: 21px; }
.slider p { display: block; font-size: 14px; padding-top: 37px; }
.slider p span { color: #ccc; }


/* product-content */
.product-content { display: table; width: 100%; }
.product-content .product-left { background: url(../img/circle-bg.png) repeat right -74px; display: table-cell; vertical-align: top; width: 50%; }
.product-content .product-right { display: table-cell; vertical-align: top; width: 50%; }
.product-content .product-left .product-inner { max-width: 550px; padding-left: 10%; padding-top: 112px; width: 80%; }
.product-content .product-right .product-inner { max-width: 500px; padding-left: 5%; padding-bottom: 120px; padding-top: 115px; width: 85%; }
.product-content .product-left p { font-size: 31.29px; line-height: 1.28em; }
.product-content .product-right p { font-size: 16px; line-height: 1.62em; padding-bottom: 27px; }
.product-content .product-right h1 { font-family: "Montserrat", sans; font-size: 24px; font-weight: 700; line-height: 1em; padding-bottom: 30px; padding-top: 17px; text-transform: uppercase; }

div.wpcf7-validation-errors { border: 0px none; margin: 30px 0px; padding: 20px 0px; width: 85%; }
div.wpcf7-mail-sent-ok { border: 0px none; margin: 30px 0px; padding: 20px 0px; width: 85%; }
span.wpcf7-not-valid-tip { padding-left: 20px; font-size: 14px; }


.contact-right span.wpcf7-not-valid-tip { padding-left: 0px; padding-bottom: 10px; padding-top: 10px; }